@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,500);
/*** myVariables ***/
/**************************************/
/**************************************/
/**************************************/
body {
  background-image: url(../img/Fond-Sterne.jpg);
  background-size: contain;
  background-position: center top;
  background-attachment: fixed; }

.wrapper {
  background-color: rgba(255, 255, 255, 0.9);
  margin-top: 20px;
  padding-top: 20px; }

.download {
  background-image: url("../img/icon-pdf.png");
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 30px;
  line-height: 30px; }

hr {
  border-bottom: 3px solid #2e3170; }

header h1 {
  margin-bottom: 0; }

footer {
  margin-top: 20px; }

@media screen and (min-width: 40em) {
  .wrapper {
    margin-top: 30px;
    padding-top: 30px; }

  footer {
    margin-top: 30px; } }
